<?php

namespace common\logic\Document\Document\Service;

use common\logic\AbstractDefinition;
use common\logic\Document\Document\Model\Document;

class DocumentDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Document::class;
    }
}